port: 3000
targetCoordinates:
  latitude: 45.141916
  longitude: 4.075059
assets:
  backgroundImage: "static/img/fond.jpg"
  arrowApproaching: "static/img/fleche_rouge.png"
  arrowMovingAway: "static/img/fleche_bleu.png"
  bart: "static/img/bart.png"
userFile: "data/baptiste.yaml" # Chemin vers le fichier user.yaml
position_update: 2 # Temps en secondes entre chaque mise à jour de la position
pin_offset:
  x: -0   # Décalage horizontal (en pixels)
  y: -0   # Décalage vertical (en pixels)
nb_valeur_gps_moy: 5